» Ubuntu » Pakketten » precise (12.04LTS) » net » wicd
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Bron: wicd  ]

Pakket: wicd (1.7.2.3-1ubuntu0.1) [security] [universe]

Verwijzigingen voor wicd

Screenshot

Ubuntu bronnen:

Het bronpakket wicd downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • David Paleino

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

wired and wireless network manager - metapackage

Andere aan wicd gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: wicd-daemon (= 1.7.2.3-1ubuntu0.1)
    wired and wireless network manager - daemon
  • dep: wicd-gtk (= 1.7.2.3-1ubuntu0.1)
    wired and wireless network manager - GTK+ client
    of wicd-curses (= 1.7.2.3-1ubuntu0.1)
    wired and wireless network manager - Curses client
    of wicd-cli (= 1.7.2.3-1ubuntu0.1)
    wired and wireless network manager - scriptable console client
    of wicd-client
    virtueel pakket geboden door wicd-cli, wicd-curses, wicd-gtk, wicd-kde

wicd downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 4,3 kB46,0 kB [overzicht]